Saltar al contingut principal
GET
/
v1
/
organizations
/
{organization_id}
/
installed-apps
Llistar aplicacions instal·lades
curl --request GET \
  --url https://api.flexxible.net/v1/organizations/{organization_id}/installed-apps \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.flexxible.net/v1/organizations/{organization_id}/installed-apps"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.flexxible.net/v1/organizations/{organization_id}/installed-apps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "has_next": true,
  "data": [
    {
      "id": "64f0c2a1b2d3e4f5060708c1",
      "organization_id": "507f1f77bcf86cd799439011",
      "name": "Microsoft Edge",
      "discovered_at": "2026-03-10T09:00:00Z",
      "reported_at": "2026-03-15T09:45:11Z",
      "operating_system": "windows",
      "publisher": "Microsoft Corporation",
      "installations": 4
    }
  ]
}

Autoritzacions

Authorization
string
header
requerit

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paràmetres de ruta

organization_id
string
requerit

Identificador de l'organització.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Paràmetres de consulta

page
integer
predeterminat:1

Número de pàgina.

Rang requerit: x >= 1
per_page
integer
predeterminat:100

Número d'elements per pàgina.

Rang requerit: 1 <= x <= 100
fields
string

Noms de camps de l'element de resposta separats per comes que s'inclouran.

Maximum string length: 2048
filters
string

Expressió de filtre JSON sobre els camps de filtre admesos.

Maximum string length: 5120
aggregate
string

Expressió d'agregació JSON amb group_by i aggregates. No es pot combinar amb fields.

Maximum string length: 1024
sort
string

Expressió d'ordenació amb el format :asc|desc. En mode agregat, només accepta camps de group_by o àlies agregats (count, <function>_<field>).

Pattern: ^([a-z_]+):(asc|desc)$

Resposta

Aplicacions instal·lades recuperades correctament.

has_next
boolean
requerit

Indica si hi ha una altra pàgina disponible.

data
object[]
requerit